# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 17:43+0200\n"
"PO-Revision-Date: 2022-06-07 14:11+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeedu/keduca-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.12.2\n"

#. Name
#: keduca/keduca_part.desktop:3 resources/keduca.desktop:2
msgid "KEduca"
msgstr "KEduca"

#. GenericName
#: resources/keduca.desktop:3
msgid "Tests & Exams"
msgstr "Prove ed esami"

#. Comment
#: resources/keduca.desktop:4
msgid "TDE Tests & Exams Program"
msgstr "Prove ed esami per TDE"

#. Name
#: resources/keducabuilder.desktop:2
msgid "KEduca-Editor"
msgstr "Editor di KEduca"

#. GenericName
#: resources/keducabuilder.desktop:3
msgid "Tests & Exams Editor"
msgstr "Editor di prove ed esami"
